package com.ruoyi.common.core.domain.entity;

import com.ruoyi.common.annotation.Excel;

/**
 * 系统许可证对象 sys_license（加密版）
 *
 * @author ruoyi
 * @date 2026-02-09
 */
public class SysLicense
{
    /** 加密的许可证密钥（包含激活时间、到期时间） */
    @Excel(name = "许可证密钥")
    private String licenseKey;


    public String getLicenseKey() {
        return licenseKey;
    }

    public void setLicenseKey(String licenseKey) {
        this.licenseKey = licenseKey;
    }
}
